1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Гипервоксели не работают

Тема в разделе "LightWave", создана пользователем -, 2 сен 2000.

Модераторы: logosman
  1. Guest

    При запуске плугина пишет типа что нужен какойто плугин dgallery ,а где его брать ?
     
  2. Андрей Иванов (alves)

    Андрей Иванов (alves) Пользователь сайта

    С нами с:
    01.01.1970
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    2
    В книжке почитай :)))
     
  3. Guest

    Там нету описание работы с плугинами :((((
     
  4. Guest

    Привет! У меня вообще говорит - гипервоксель не имеет интерфейса (LW 6.0), а в 5.5, я знаю, он есть! Как быть?
     
Модераторы: logosman

Поделиться этой страницей